Skip to main content
Creates an upload

Authorizations

Authorization
string
header
required

HTTP Basic authentication using global administrator credentials (username and password).

Query Parameters

saveData
boolean
default:true
disableDetectEpochDate
boolean
default:false

Body

fileData
file
required
uploadRequest
object

(experimental) Upload create request

Response

The upload was created successfully

Upload resource

id
string
read-only
name
string

Upload name. It must be unique within the account

Example:

"Upload Name"

description
string
accountId
string
read-only
auditable
object
read-only
fileSize
integer<int64>
read-only